import request from '@/utils/request'


export default {
    // 查询巡检点列表
    queryPatrollingLine(params) {
        return request({
            url: `/pt/queryPatrollingLine`,
            method: 'post',
            params: params
        })
    },

}